0001
BATT/FLUID TEMP SEN
1
BATT/FLUID TEMP SEN
0002
ENGINE SPEED
1
ENGINE SPEED
0003
INPUT SPEED SENSOR A
1
INPUT SPEED SENSOR A
0004
1GR INCORRECT RATIO
1
1GR INCORRECT RATIO
0005
2GR INCORRECT RATIO
1
2GR INCORRECT RATIO
0006
3GR INCORRECT RATIO
1
3GR INCORRECT RATIO
0007
4GR INCORRECT RATIO
1
4GR INCORRECT RATIO
0008
T/C CLUTCH FNCTN
1
T/C CLUTCH FNCTN
0009
OUTPUT SPEED SENSOR
1
OUTPUT SPEED SENSOR
000A
VEHICLE SPEED SIGNAL
1
VEHICLE SPEED SIGNAL
000B
TP SOLENOID
1
TP SOLENOID
000C
SHIFT SOLENOID A
1
SHIFT SOLENOID A
000D
SHIFT SOLENOID B
1
SHIFT SOLENOID B
000E
OVER CLUTCH (TIMING) SOLENOID
1
OVER CLUTCH (TIMING) SOLENOID
000F
T/C CLUTCH SOL
1
T/C CLUTCH SOL
0010
PC SOLENOID A
1
PC SOLENOID A
0011
*INITIAL START*
1
*INITIAL START*
0012
CONTROL UNIT (RAM)
1
CONTROL UNIT (RAM)
0013
CONTROL UNIT (ROM)
1
CONTROL UNIT (ROM)
0014
CONTROL UNIT (EEP ROM)
1
CONTROL UNIT (EEP ROM)
